> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beyondwords.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get background track

> Returns a background track from your organization.



## OpenAPI

````yaml get /background_tracks/{id}
openapi: 3.0.1
info:
  title: BeyondWords REST API
  description: |-
    This is the documentation for the BeyondWords REST API.
              You can use this API to use BeyondWords programmatically.
              You can get your API Key and Project ID for each project in the Project settings tab in the BeyondWords
              <a href="https://dash.beyondwords.io/dashboard">dashboard</a>.
  version: 1.0.0
servers:
  - url: https://api.beyondwords.io/v1
security: []
paths:
  /background_tracks/{id}:
    parameters:
      - name: id
        in: path
        description: The numeric ID of your background track
        required: true
        schema:
          type: string
    get:
      tags:
        - Background tracks
      summary: Get background track
      description: Returns a background track from your organization.
      operationId: background_tracks#show
      responses:
        '200':
          description: OK
          content:
            application/json:
              examples:
                example:
                  $ref: '#/components/examples/backgroundTrackExample'
              schema:
                $ref: '#/components/schemas/backgroundTrackModel'
      security:
        - apiKey: []
components:
  examples:
    backgroundTrackExample:
      summary: A sample background track response
      value:
        id: 1
        name: Test track 1
        volume: 100
        created: 2023-01-01 00:00:00 UTC
        updated: 2023-01-01 00:00:05 UTC
  schemas:
    backgroundTrackModel:
      type: object
      properties:
        id:
          type: integer
          description: Unique identifier for the object
        name:
          type: string
          description: The background track name
        volume:
          type: integer
          description: Percent volume of the track
        project:
          type: object
          nullable: true
          properties:
            id:
              type: integer
            name:
              type: string
        media:
          type: object
          properties:
            url:
              type: string
            duration:
              type: integer
        created:
          type: string
          description: Time at which the object was created (ISO 8601)
        updated:
          type: string
          description: Time at which the object was updated (ISO 8601)
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-Api-Key
      in: header

````